USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[RequestApprover]'))
DROP VIEW [dbo].[RequestApprover]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[RequestApprover]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[RequestApprover]
AS
SELECT        nID, tName, tUserName, tEmailName, tCompanyName, fDeleted, Location, Department, nCategoryID, nAuthentication, nCompanyName, nWorkTeam, 
                         nStateID, Status
FROM            dbo.tblUser
WHERE        (nID >= 0) AND (tName <> '''') AND (Security_Type = 1 OR
                         Security_Type = 8) OR
                         nID IN (  -25, -30, -32, -33, -34, -35, -36, -37, -40, -41, -42, -43, -44, -45, -46, -47, -48, -49, -50, -51, -52, -53, -54, -55, -56) 

' 
GO
